<?php
$strTableName="Call-Details";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="calls";

$gstrOrderBy="ORDER BY idCalls DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$g_orderindexes[] = array(1, (0 ? "ASC" : "DESC"), "idCalls");
$gsqlHead="SELECT idCalls,  `Date`,  `Call Details`,  `Executive Name`,  `Customer Name`";
$gsqlFrom="FROM calls";
$gsqlWhereExpr="";
$gsqlTail="";

include(getabspath("include/Call_Details_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Call_Details;
$eventObj = &$tableEvents["Call-Details"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>